## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iSectorIterator Member List

This is the complete list of members for iSectorIterator, including all inherited members.

AddRefOwner(void **ref_owner)=0 | iBase | `[pure virtual]`
DecRef()=0 | iBase | `[pure virtual]`
GetLastPosition() const =0 | iSectorIterator | `[pure virtual]`
GetRefCount()=0 | iBase | `[pure virtual]`
HasNext() const =0 | iSectorIterator | `[pure virtual]`
IncRef()=0 | iBase | `[pure virtual]`
Next()=0 | iSectorIterator | `[pure virtual]`
QueryInterface(scfInterfaceID iInterfaceID, int iVersion)=0 | iBase | `[pure virtual]`
RemoveRefOwner(void **ref_owner)=0 | iBase | `[pure virtual]`
Reset()=0 | iSectorIterator | `[pure virtual]`
~iBase() | iBase | `[inline, protected, virtual]`